curl --request GET \
--url https://api.qovery.com/gcp/clusterFeature \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"description": "<string>",
"cost_per_month_in_cents": 9900,
"cost_per_month": 99,
"currency_code": "USD",
"is_cloud_provider_paying_feature": true,
"cloud_provider_feature_documentation": "https://cloud.provider.doc/feature",
"is_qovery_paying_feature": true,
"qovery_feature_documentation": "https://qovery.doc/feature",
"value_type": "BOOLEAN",
"value_object": {
"type": "STRING",
"value": "<string>"
},
"is_value_updatable": false,
"accepted_values": [
"<string>"
]
}
]
}curl --request GET \
--url https://api.qovery.com/gcp/clusterFeature \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"description": "<string>",
"cost_per_month_in_cents": 9900,
"cost_per_month": 99,
"currency_code": "USD",
"is_cloud_provider_paying_feature": true,
"cloud_provider_feature_documentation": "https://cloud.provider.doc/feature",
"is_qovery_paying_feature": true,
"qovery_feature_documentation": "https://qovery.doc/feature",
"value_type": "BOOLEAN",
"value_object": {
"type": "STRING",
"value": "<string>"
},
"is_value_updatable": false,
"accepted_values": [
"<string>"
]
}
]
}Documentation Index
Fetch the complete documentation index at: https://qovery-erebe-skills.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
list features available for GCP cloud provider
Show child attributes
Was this page helpful?